a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;line-height:1.25}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	font: normal normal 400 12pt/1.15em 'Open Sans', sans-serif;
	background: #17120e url("images/bg1.webp") repeat center center;
	background-attachment: fixed;
}

@font-face {
	font-family: 'fontello';
	src: url('js/font/fontello.eot?26789916');
	src: url('js/font/fontello.eot?26789916#iefix') format('embedded-opentype'), url('js/font/fontello.woff?26789916') format('woff'), url('js/font/fontello.ttf?26789916') format('truetype'), url('js/font/fontello.svg?26789916#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
	vertical-align: auto;
}

.soci {
	/* font: normal normal 400 17pt/normal 'fontello', sans-serif; */
	font-family: 'fontello';
	font-size: 1.1em;
}

p {
	line-height: 1.5em;
	margin: 8px 0;
	text-indent: 2em;
}

h1, h2, h3, h4, h5 {
	text-transform: uppercase;
	font-weight: 800;
}

h1 {font-size: 4rem;line-height: normal;}
h2 {font-size: 3.2em;line-height: 1em;}
h3 {font-size: 1.5em;line-height: normal;}
h4 {font-size: 1.2em;line-height: normal;}
h5 {font-size: 1.1em;}

a {
	text-decoration: none;
	color: #f7b500;
	transition: all 0.75s ease-in-out;
}

a:hover {
	color: #fff;
	transition: all 0.75s ease-in-out;
}

contain {
	width: 100%;
	min-height: 100dvh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

/*************************************** COLORS ***************************************/

.gold {color: #f2ae2e;}
.tan {color: #f2b199;}
.red {color: #f20505;}
.maroon {color: #a60303;}
.black {color: #0d0d0d;}
.white {color: #fff;}

.bg_gold {background-color: #f2ae2e;}
.bg_tan {background-color: #f2b199;}
.bg_red {background-color: #f20505;}
.bg_maroon {background-color: #a60303;}
.bg_black {background-color: #0d0d0d;}

.fb {color: #3b5998;transition: all 0.75s ease-in-out;}
.yt {color: #cd332d;transition: all 0.75s ease-in-out;}
.ig {color: #6dc993;transition: all 0.75s ease-in-out;}
.tw {color: #007bb6;transition: all 0.75s ease-in-out;}
.ms {color: #0084ff;transition: all 0.75s ease-in-out;}
.em {color: #990000;transition: all 0.75s ease-in-out;}
.sp {color: #629632;transition: all 0.75s ease-in-out;}

.sp {color: #1ED760;transition: all 0.75s ease-in-out;}
.am {color: #ff0436;transition: all 0.75s ease-in-out;}
.mz {color: #0077C1;transition: all 0.75s ease-in-out;}
.ih {color: #c6002b;transition: all 0.75s ease-in-out;}

.fb:hover, .ms:hover, .ig:hover, .yt:hover, .tw:hover, .em:hover, .sp:hover, .am:hover, .mz:hover, .ih:hover {
	color: #fff;
	text-shadow: 0 0 5px #000, 0 0 7px #000, 0 0 9px #000;
	transition: all 0.75s ease-in-out;
}

.wd {
	background: linear-gradient(to bottom,  rgba(153,0,0,1) 0%,rgba(255,255,255,1) 100%);
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

/*************************************** MISC ***************************************/

.widme {width: 100%;}
.minwidme {min-width: 100%;}
.maxwidme {max-width: 100%;}
.cywideme img {max-width: 480px;}
.maxinme {max-width: 1200px;margin: 0 auto;}
.hime {height: 100vh;}
.minhime {min-height: 100dvh;}
.hafwidme {min-width: 48%;}
.thrwidme {min-width: 31%;}
.qrtwidme {min-width: 24%;}
.picwidme {max-width: 50%;}
.picwidme img {max-width: 100%;padding: 10px 10px 5px 0;}

.bordme {border: 1px solid green;}
.boldme, strong {font-weight: 800;}
.semboldme {font-weight: 400;}
.capme {text-transform: uppercase;}
.bfnme {font-size: 3em;}

.padme {padding: 20px;}
.tpadme {padding-top: 10px;}
.rpadme {padding-right: 10px;}
.bpadme {padding-bottom: 10px;}
.lpadme {padding-left: 10px;}
.padmebig {padding: 10px;}
.margme {margin: 10px;}
.tmargme {margin-top: 10px;}
.rmargme {margin-right: 10px;}
.drmargme {margin-right: 20px;}
.bmargme {margin-bottom: 10px;}
.lmargme {margin-left: 10px;}

.fixme {position: fixed;}
.relme {position: relative;}
.absme {position: absolute;}
.topme {top: 0;}
.leftme {left: 0;}
.rightme {right: 0;}
.itlme {font-style: italic;}
.botme {bottom: 0;}
.centerme {text-align: center;margin: 0 auto;}
.trightme {text-align: right;}
.fleftme {float: left;vertical-align: middle;}
.fritme {float: right;}
.bradbot {border-radius: 0 0 10px 10px;}
.ovhidme {overflow: hidden;}
.hideit {display: none;}
.smlme {font-size: 0.9em;}

.pntrme {cursor: pointer;}
.fademe {display: none;}
.hafopme {opacity: 0.25;}

.ovrflme {overflow: hidden;}
.invme {display: none;}
.inlineme {display: inline-block;}
.vame {vertical-align: middle;}
.bbotme {border-bottom: 1px solid #000;}
.clikr {cursor: pointer;font-size: 0.8em;}
.grecaptcha-badge { visibility: hidden; }
.corme img {
	max-height: 80px;
	margin-right: 10px;
	vertical-align: middle;
}
.norme {margin: 10px 0;}
.norme li {
	margin: 5px 5px 0 3em;
	vertical-align: middle;
	list-style-type: disc;
	line-height: 1.5em;
}

.elp {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

hr {
	display: block;
	width: 100%;
	margin: 20px 0;
	border-top: 1px solid #aaa;
}

hr:last-child {display: none;}

iframe {
	aspect-ratio: 16 / 9;
	max-width: 100% !important;
	height: auto !important;
}

.foot {width: 100%;}

/**************************************************************** NEWZ ****************************************************************/

#newz {
	width: 100%;
	column-count: 2;
	column-gap: 1em;
}

/* @media (max-width:952px) {
#newz {
	column-count: 2;
	column-gap: 1em;
}
} */

@media (max-width:576px) {
#newz {
	column-count: 1;
	column-gap: 1em;
}
}

.inn {
	border: 1px solid rgba(102,102,102,0.75);
    background-color: rgba(0,0,0,0.85);
	margin-bottom: 20px;
	break-inside: avoid;
	position: relative;
}

.inn .dte {
	font-weight: 800;
	font-size: 1.2em;
	color: #fff;
	line-height: normal;
	padding: 4px 10px;
	background-color: rgba(102,102,102,0.75);
}

.inn .dat {padding: 0;}

.inn .dat .gmi {
	padding: 0;
}

.inn .dat .gmi img {
	width: 100%;
	position: relative;
	vertical-align: middle;
}

.inn .dat .msg {
	padding: 10px 20px;
	border-top: 1px solid rgba(102,102,102,0.75);
}

.inn .dat .msg p, .noind {text-indent: 0;}

.inn .dat .msg a {
	color: #c60300;
	transition: all 0.5s ease-in-out;
}

/*************************************** FORM ***************************************/

.xform {
	width: 100%;
	height: calc(100% - 40px);
	padding: 8px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	z-index: 100;
}

.xform .input, .xform .textarea {
	display: block;
	font: normal normal 400 10pt/1.45em 'Montserrat', sans-serif;
	width: 100%;
	padding: 8px;
	margin-bottom: 8px;
	border: 1px solid rgba(0,0,0,0.5);
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .textarea {height: 100px;}

.xform .button {
	border: 1px solid rgba(0,0,0,0.5);
	max-width: 100%;
	min-width: 302px;
	margin: 4px auto;
	font-weight: 800;
	padding: 8px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** TABLE ***************************************/

.tbl {
	min-width: 100%;
	margin: 10px auto;
	line-height: normal;
	border-collapse: collapse;
	background-color: #fff;
	color: #000;
}

.tbl tr:nth-child(even) {
	background-color: #ddd;
}

.tbl tr td {
	padding: 5px 10px;
	border: 1px solid #000;
	text-align: center;
	vertical-align: middle;
}

.tbl tr td:nth-child(1) {font-weight: 900;}

.tbl tr td img {height: 100px;width: 100px;}

.tbl tr td a {color: #990000;}

/*************************************** OTHER ***************************************/

.pastour {display: none;}

/***************************************************************** GRIDIT *****************************************************************/

.gridit {
	padding: 2rem;
}

.gridit ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	grid-gap: 1rem;
}

.gridit ul li {
	border: 1px solid rgba(0,0,0,0.25);
	box-shadow: 0 6px 6px -3px rgba(0,0,0,0.25);
	background-color: #f1f1f1;
	position: relative;
}

.gridit ul li figure {
	max-height: 720px;
	overflow: hidden;
	position: relative;
}

.gridit ul li figure img {
	width: 100%;
}

.gridit ul li figure figcaption {
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0,.7);
	width: 100%;
}

.gridit ul li figure figcaption h3 {
	color: #c60300;
	padding: .75rem;
	font-size: 1.25rem;
}

.gridit ul li p {
	padding: 0 .75rem;
	text-indent: 0;
	color: #000;
}

.inflex {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: center;
	align-items: center;
}

.inflex .ifx {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.icnz {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-content: center;
	align-items: center;
}

.icnz .icn {
	text-align: center;
	margin: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.icnz .icn img {
	display: block;
	max-width: 100px;
	margin: 10px auto;
}

.icnz .icn .itx {
}

